# This file contains the elements that will appear in the header navigation bar
#
# The navigation is subdivided into header and footer navigation

# Element properties
# ==================
#     title: A shorthand title of the page that can be navigated to
#     url: A project relative path for same-site content or external full URL

# NOTE for Jekyll-generated sites the generated HTML should be linked, not the
# original Markdown.

header:
        - title: Home
          url: /
          fontawesome_class: "fas fa-home"

        - title: News
          url: blog/
          fontawesome_class: "fas fa-rss"

        - title: Services
          url: "/"
          fontawesome_class: "fas fa-list"

        - title: Mission
          url: "/"
          fontawesome_class: "fas fa-bolt"

        - title: Roadmap
          url: "/"
          fontawesome_class: "fas fa-map-signs"

        - title: International
          url: "/"
          fontawesome_class: "fas fa-globe-europe"

        - title: Contact
          url: "contact"
          fontawesome_class: "fas fa-envelope"

        - title: Jobs
          url: "/"
          fontawesome_class: "fas fa-user"

footer:
         - title: Contact
           url: contact

         - title: FAQ
           url: faq
           
         - title: Imprint
           url: imprint.html

         - title: Privacy
           url: privacy.html
